/* 网站建议 */
i {font-style:initial;}
textarea{resize:none;}
input,textarea{font-size:14px;font-family:'Microsoft YaHei';} 
.suggest{max-width:1240px;margin:0 auto;padding-top:10px;}
.suggest .content{padding:50px;background:#fff;}
.suggest .content  h1{font-size:24px;font-weight:800;}
.suggest .content .intro{font-size:16px;line-height:36px;margin:1em 0 0;text-indent:2em;}
.suggest .content label{display:block;padding:10px 0;font-weight:400;}
.suggest .content ul input{max-width:450px;width:69%;height:30px;padding-left:6px;}
.suggest .content ul textarea{max-width:450px;width:68%;height:130px;padding:6px;}
.suggest .content ul i{margin-left:20px;color:#e43130;}
.suggest .content .Button{max-width:220px;width:95%;margin-right:20px;margin-top:20px;}
.suggest .content span strong{color:#e43130;}
.suggest .content .wrapper{margin-top:20px;}
.suggest .content span a,.suggest .content .wrapper a{color:#e43130;}
.suggest .submit-success{background:#fff;min-height:70vh;text-align:center;padding:50px 0;}
@media screen and (max-width:500px){
.suggest .content{padding:15px;}
.suggest .content  h1{font-size:22px;}
.suggest .content label{padding:5px 0;display:inline-block;}
.suggest .content ul input{margin-bottom:15px;}
.suggest .content .intro{font-size:15px;line-height:28px;margin:0.5em 0;}
.suggest .content span{display:block;margin-top:15px;}
.suggest .content ul i{margin-left:14px;}
.suggest .content .Button{margin-left:45px;}
.suggest .content .wrapper{margin-top:10px;line-height:24px;}
.suggest .submit-success{padding:30px 15px;line-height:24px;}
}